Thursday, November 4, 2010

Apt-get upgrade "the following packages have been kept back"

Sometimes you get this message when running apt-get upgrade. The solution is simple : just run apt-get install followed by the list of packages returned after the following packages have been kept back message. This works well enough to get rid of any errors.

No comments:

Post a Comment